compared with
Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (5)

View Page History
* [Onlime Webhosting|http://www.onlime.ch/] in Switzerland. We are providing Shared Linux Hosting and keep up with latest PHP versions. You'll never wait longer than a week to get the current stable version of PHP 5.2.x and 5.3.x (switch PHP version directly from your controlpanel with a single click). Suhosin-secured PHP running in CGI-mode with SuExec, no need for safe_mode. Zend Framework is accessible for all customers in a central location (part of PHP's include_path). [phpinfo 5.3|http://www.virtual-host.ch/phpinfo.php], [phpinfo 5.2|http://web33.onlime.ch/phpinfo.php]

.h3 North America

* [DreamHost|http://www.dreamhost.com/] \- Latest installed version: 5.2.2. See [latest version information|http://php.dreamhosters.com/] and [how to compile a custom version of PHP|http://blog.dreamhosters.com/kbase/index.cgi?area=2538].
* [FusionHost|http://www.fusionhost.com] \- Fully compatible with latest version of Zend Framework. Running PHP versions 5.2.x and 5.3.x (switch between versions by contacting support) [php info|http://www.fusionhost.com/phpinfo.php]
* [Site5|http://www.site5.com/] \- Fully compatible with the latest version of Zend Framework, running PHP 5.3.x and also supports PHP 4.4.9 and PHP 5.2.17. Support from the staff is fast and support forums are friendly and helpful. To run PHP 5.3.x you will [need to add a .htaccess|http://www.site5.com/blog/programming/php/php-5-3-is-now-available-at-site5/20101015/] line.


h2. Web Hosting Providers Who Support PHP 5.1.4

* [Arvixe|http://arvixe.com/] \- Supports PHP 5.1.5 and MySQL 5.0.24.
* [Dotservant.com Website Hosting|http://www.dotservant.com/] \- All new accounts default to setup on servers with PHP 5.x and MySQL 5.x and above.
* [DreamHost|http://www.dreamhost.com/] \- Latest installed version: 5.2.2. See [latest version information|http://php.dreamhosters.com/] and [how to compile a custom version of PHP|http://blog.dreamhosters.com/kbase/index.cgi?area=2538].
* [Elief!|http://www.elief.com/] \- Fully compatible with latest version of Zend Framework, running latest version of PHP 5.2.x. Elief! hosting is based on LiteSpeed Web Server technology, which offers the same great features of Apache yet delivers up to 9x faster loading speeds.
* [FusionHost|http://www.fusionhost.com] \- Fully compatible with latest version of Zend Framework. Running PHP versions 5.2.x and 5.3.x (switch between versions by contacting support) [php info|http://www.fusionhost.com/phpinfo.php]
* [GoDaddy.com|http://godaddy.com/]
* [Hawk Host|http://www.hawkhost.com/] \- PHP4/5 Support running the current Zend Framework. All versions of PHP up to the latest stable release.